name = awuuwa_biomes_dummy_package_pull_dependencies
title = dummy package to pull dependencies for awuuwa's Biomes
description = This mod does not add anything to the game nor is it intended to, this mod is intended for Luanti ContentDB system to pull all relevant pacakges when installing awuuwa's Biomes. Many of the biomes make use of optional_dependencies which means downloading awuuwa's Biomes from ContentDB does not automatically download all relevant content. This package has all the mods that are on ContentDB as dependencies, except for the ones provided by the games made for Luanti such as Minetest Game or Mineclonia etc.
depends = default_sounds_for_other_games, default_textures_for_other_games, maple, oak_tree, spruce_tree, swamp, xcompat
